## obs-service-download-files 0.5.1.git.1455712026.9c0a4a0

=== Makefile ===
--- 
+++ 
@@ -17,4 +17,7 @@
 	install -d $(DESTDIR)$(servicecachedir)/download_files/file
 	install -d $(DESTDIR)$(servicecachedir)/download_files/filename
 
-.PHONY: all install
+test:
+	prove -v t/*.t
+
+.PHONY: all install test
