=== debian/control ===
Source: obs-service-download-files
Maintainer: Hib Eris <hib@hiberis.nl>
Section: devel
Priority: extra
Build-Depends: debhelper (>= 7),
 build | obs-build,
 libcgi-pm-perl,
 libfile-type-perl,
 libhttp-server-simple-perl,
 libpath-class-perl,
 wget,
Standards-Version: 3.9.6
Homepage: https://github.com/openSUSE/obs-service-download_files

Package: obs-service-download-files
Architecture: all
Description: An OBS source service: download files
 This is a source service for openSUSE Build Service.
 .
 This service is parsing all spec files and downloads all Source files which
 are specified via a http, https or ftp url.
