## obs-service-download-files 0.8.0

=== Makefile ===
--- 
+++ 
@@ -18,4 +18,7 @@
 test:
 	prove -v t/*.t
 
+clean:
+	rm -rf t/tmp/
+
 .PHONY: all install test
